network.local-server=color:white
network.remote-server=color:white
network.servers.current.text=color:white
network.servers.current.name=color:aqua;bold
network.servers.request.request-created=color:green
network.servers.request.server-created=color:green
network.servers.request.already-exists=color:red
network.servers.list.current-page=color:white
network.servers.list.total-pages=color:white
network.servers.list.header=color:yellow
network.servers.list.name=color:aqua;bold
network.servers.list.players=color:gray
network.servers.list.motd=color:gray
